<!-- Author: Mantas Salasevicius -->
<!-- Author website: https://www.mantas.dev -->
<!-- Author email: mantas.4nex@gmail.com -->
<!-- Date: 2017 -->

<!DOCTYPE html>
<html lang='en'>

<head>
	<meta name='author' content='Mantas Salasevicius' />
	<meta name='keywords' content='' />
	<meta name='description' content='' />
	<meta charset='utf-8' />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, user-scalable=yes" />
	<title>AnimeReviews - Homepage</title>
	<link type="text/css" rel="stylesheet" href="styles.css" />
	<link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
	<script src="https://use.fontawesome.com/7e24e4b87a.js"></script>
</head>

<body>

	<!-- START OF THE HEADER -->
	<header>
		<div class='container'>

			<!-- LOGO -->
			<a href='index.html' class='logo'>
				<div><i class="fa fa-location-arrow" aria-hidden="true"></i></div> ANIMEREVIEW
			</a>

			<!-- NAVIGATION -->
			<nav class="menu">
				<ul class="active">
					<li><a class="red" href="index.html"><i class="fa fa-home" aria-hidden="true"></i>&nbsp;&nbsp; Home page</a></li>
					<li><a class="blue" href="categories.html"><i class="fa fa-folder-open-o" aria-hidden="true"></i>&nbsp;&nbsp; Categories</a></li>
					<li><a class="pink" href="contact-me.html"><i class="fa fa-volume-control-phone" aria-hidden="true"></i>&nbsp;&nbsp; Get in Touch</a></li>
					<li><a class="yellow" href="#"><i class="fa fa-unlock-alt" aria-hidden="true"></i>&nbsp;&nbsp; User panel</a></li>
				</ul>

				<a class="toggle-nav" href="#">&#9776;</a>
			</nav>
		</div>
	</header>

	<!-- START OF THE CONTENT -->
	<section id='content'>

		<!-- BREADCRUMB -->
		<div class='breadcrumb'>
			<div class='container'>
				<p>Home page</p>
			</div>
		</div>

		<!-- RECENT REVIEWS -->
		<div class='recent-reviews'>
			<div class='container'>
				<div class='row'>

					<h4 class='red'>Recent reviews</h4>

					<div class='col-3'>
						<a href='review.html'>
							<div class='review'>
								<img src='assets/reviews/1.png' alt='Shokugeki no soma' />
								<span class='category'>Action</span>
								<p>Shokugeki no soma</p>
							</div>
						</a>
					</div>

					<div class='col-3'>
						<a href='review.html'>
							<div class='review'>
								<img src='assets/reviews/2.png' alt='Re-Zero' />
								<span class='category'>Action</span>
								<p>Re-Zero</p>
							</div>
						</a>
					</div>

					<div class='col-3'>
						<a href='review.html'>
							<div class='review'>
								<img src='assets/reviews/3.png' alt='Nanatsu no taizai' />
								<span class='category'>Action</span>
								<p>Nanatsu no taizai</p>
							</div>
						</a>
					</div>
				</div>

				<div class='row'>
					<div class='col-3'>
						<a href='review.html'>
							<div class='review'>
								<img src='assets/reviews/4.png' alt='Erased' />
								<span class='category'>Action</span>
								<p>Erased</p>
							</div>
						</a>
					</div>

					<div class='col-3'>
						<a href='review.html'>
							<div class='review'>
								<img src='assets/reviews/5.png' alt='Tokyo ghoul' />
								<span class='category'>Action</span>
								<p>Tokyo ghoul</p>
							</div>
						</a>
					</div>

					<div class='col-3'>
						<a href='review.html'>
							<div class='review'>
								<img src='assets/reviews/6.png' alt='Dragon ball super' />
								<span class='category'>Action</span>
								<p>Dragon ball super</p>
							</div>
						</a>
					</div>
				</div>
			</div>
		</div>

		<!-- RECENT ARTICLES -->
		<div class='recent-articles'>
			<div class='container'>

				<h4 class='dark'>Recent Articles</h4>

				<div class='row'>
					<div class='col-2'>
						<article class='article-small'>
							<img src='assets/reviews/4.png' alt='Erased' />
							<h3>Dragon ball super fans go crazy..</h3>
							<p>There is a ton of new anime each year and it can be hard to keep up with it all. Movies are especially tricky since they are a mix of original features and
								follow-ups for TV shows.</p>
							<a href='article.html'>Continue reading...</a>
						</article>

						<article class='article-small'>
							<img src='assets/reviews/4.png' alt='Erased' />
							<h3>Dragon ball super fans go crazy..</h3>
							<p>There is a ton of new anime each year and it can be hard to keep up with it all. Movies are especially tricky since they are a mix of original features and
								follow-ups for TV shows.</p>
							<a href='article.html'>Continue reading...</a>
						</article>

						<article class='article-small'>
							<img src='assets/reviews/4.png' alt='Erased' />
							<h3>Dragon ball super fans go crazy..</h3>
							<p>There is a ton of new anime each year and it can be hard to keep up with it all. Movies are especially tricky since they are a mix of original features and
								follow-ups for TV shows.</p>
							<a href='article.html'>Continue reading...</a>
						</article>
					</div>

					<div class='col-2'>
						<article class='article-small'>
							<img src='assets/reviews/4.png' alt='Erased' />
							<h3>Dragon ball super fans go crazy..</h3>
							<p>There is a ton of new anime each year and it can be hard to keep up with it all. Movies are especially tricky since they are a mix of original features and
								follow-ups for TV shows.</p>
							<a href='article.html'>Continue reading...</a>
						</article>

						<article class='article-small'>
							<img src='assets/reviews/4.png' alt='Erased' />
							<h3>Dragon ball super fans go crazy..</h3>
							<p>There is a ton of new anime each year and it can be hard to keep up with it all. Movies are especially tricky since they are a mix of original features and
								follow-ups for TV shows.</p>
							<a href='article.html'>Continue reading...</a>
						</article>

						<article class='article-small'>
							<img src='assets/reviews/4.png' alt='Erased' />
							<h3>Dragon ball super fans go crazy..</h3>
							<p>There is a ton of new anime each year and it can be hard to keep up with it all. Movies are especially tricky since they are a mix of original features and
								follow-ups for TV shows.</p>
							<a href='article.html'>Continue reading...</a>
						</article>
					</div>
				</div>
			</div>
		</div>
	</section>

	<!-- FOOTER -->
	<footer>
		<div class='container'>
			<p>©2017 All Rights Reserved.</p>

			<ul>
				<li><a href='http://www.facebook.com' target='_BLANK'>
						<div class='fb'><i class="fa fa-facebook" aria-hidden="true"></i></div>
					</a></li>
				<li><a href='http://www.twitter.com' target='_BLANK'>
						<div class='tw'><i class="fa fa-twitter" aria-hidden="true"></i></div>
					</a></li>
				<li><a href='http://www.google.com' target='_BLANK'>
						<div class='google'><i class="fa fa-google-plus" aria-hidden="true"></i></div>
					</a></li>
			</ul>
		</div>
	</footer>

	<!-- JavaScript to control responsive navigation -->

	<script>
		jQuery(document).ready(function() {
			jQuery('.toggle-nav').click(function(e) {
				jQuery(this).toggleClass('active');
				jQuery('.menu ul').toggleClass('active');

				e.preventDefault();
			});
		});
	</script>
</body>

</html>
